@charset "utf-8";

/*
-----------------------------
Starry★Sky
Author:Frontier Works
Update:20100901
----------------------------- */


/* global settings
------------------------------------------------------------- */
html{
	min-height: 100%;
	height: auto;
}
body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-weight: normal;
	font-size:80%;
	line-height: 1;
	color: #000000;
	font-weight: normal;
	background:#000064 url(../images/backgrounds/bottom-bg.jpg) repeat-x bottom;
	font-family: Arial, Helvetica, sans-serif;
}
/* general params
---------------------------------------------*/	
h1, h2, h3, h4, h5, h6, div, p, pre, ul, ol, dl, dt, dd, address, form, blockquote {
	padding: 0;
	line-height: 1.3;
	text-align: left;
	display: block;
	margin: 0;
}

table { margin : 0; empty-cells: show;}
img { border: none; vertical-align: baseline; }
ol, ul, li { list-style: none; }


/* link
------------------------------------------------------------- */
a {
	color:#FC0;
	text-decoration:none;
}
a:hover {
	color:#009;
	text-decoration:none;
} 

/* container
------------------------------------------------------------- */
div#container {
	position: relative;
	width: 1200px;
	margin: 0px auto;

}
/* header
------------------------------------------------------------- */
body#home #container #header {
	position: absolute;
	top: 1px;
	left: 170px;
	width: 369px;
	height: 81px;
}
div#container #main {
	position: absolute;
	top: 138px;
	left: 136px;
	width: 930px;
	padding: 0 0 40px;
	margin: 0 0 100px;
	overflow: hidden;
	background:url(../images/backgrounds/main-bg.jpg) no-repeat bottom;
}
div#container #main #mainheader {
	width: 850px;
	padding: 20px 40px 40px;
	overflow: hidden;
	background:url(../images/backgrounds/main-header.jpg) no-repeat left top;
}


/* 8.footer
------------------------------------------------------------- */
div#container #main #footer {
	width: 930px;
	position: absolute;
	bottom: 7px;
	left:0;
}
div#container #main #footer p {
	margin: 0 auto;
	font-size: 0.8em;
	text-align: center;
}


/* -------------------- clearfix -------------------- */
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block;}
/* hides from IE-mac \*/
* html .clearfix { height:1%; }
*+html .ccrearfix {min-height: 1%;}
.clearfix { display:block; }
/* End hide from IE-mac */
